﻿.section_Header {
color:white;
}

.header2 {
font-weight:bold;
color:#4E7171;
}

td {
font-size:12px;
}

.gallery.right {
float:right;
display:block;
width:220px;
}

.gallery .galleryitem {
  padding:10px;
}

.gallery .caption 
{
		display:block;
padding-top:5px;
text-align:left;
}